/******* maincontainer styles *******/

body{
background:#fff;
color:#000;
font-family: Arial;
margin:0;
padding:0;
font-size:12px;
line-height:120%;
}

#wrapper{
width:100%;

}
#maincontainer{
width:100%;
float:left;
} 
#header{
float:left;
width:100%;
}
#logo{
display:none;
}
#header_right{
display:none;
}
#menu{
display:none;
}
#maincontent{
float:left;
width:100%;
}
#left_side{
display:none;
}
#left_menu{
display:none;
}

#right_side{
display:none;
}
#footer{
display:none;
}
#footer_left{
display:none;
}
#footer_right{
display:none;

}